body {
font-size:14px;
color:#FFF;
font-family:Geneva, Arial, Helvetica, sans-serif;
background-color:#383838;
background-image:url(http://thegamersjournal.com/tileback.gif);
margin:0;
}

.quotebox {
background-image:url(http://thegamersjournal.com/back.png);
padding:25px;
}

table {
margin-top:5px;
margin-bottom:5px;
background-color:#666;
}

.gamewall {
float:left;
margin:10px 25px 15px 0;
}

#gamewallcont {
margin-top:5px;
margin-bottom:5px;
background-color:#666;
border-color:#000;
border-style:solid;
border-width:1px;
padding:10px;
}

.clr {
clear:both;
}

.linkroll {
float:left;
}

.small {
font-size:10px;
}

td,th {
border-color:#000;
border-style:solid;
border-width:1px;
padding:10px;
}

tr {
background-color:#333;
}

h5 {
font-size:9px;
}

#content_wrap {
margin:25px auto;
width:90%;
max-width:1200px;
min-width:800px;
}

.header1 {
width:100%;
background:url(http://thegamersjournal.com/logoback.gif);
}

.footer {
font-size:11px;
padding-left:10px;
padding-right:10px;
background-color:#000;
height:150px;
}

.copy {
float:left;
padding-top:10px;
width:400px;
margin-right:25px;
}

.google {
text-align:center;
margin: 0 auto;
}

.googlesearch {
margin-top:10px;
}

.googlesearchinside {
text-align:center;
margin: 0 auto;
margin-top:25px;
padding:25px;
background-color:#4C4C4C;
}

.header2 {
width:100%;
background:url(http://thegamersjournal.com/naviback.gif);
height:30px;
padding:0;
margin:0;
}

.header2 img {
padding:0;
margin:0;
}

a:link {
color:#6CF;
text-decoration:none;
}

a:hover {
color:#39F;
text-decoration:underline;
}

a {
font-weight:700;
}

img.floatLeft {
float:right;
margin:10px;
}

a:visited,a:active {
color:#39F;
text-decoration:none;
}